Subject: Re: [Terminology] Discontinuing existing terminology drafts

From: "Bron Gondwana" <[email-masked]>
Date: Wed, 05 May 2021 22:20:34 +1000

If they don't agree with the NIST document then that would be reasonable for sure. If they do then it's reasonable but I suggest they should address the work that's happened in the rest of the ietf and express their disagreement rather than publish as if it wasn't happening.

On Wed, May 5, 2021, at 22:18, Keith Moore wrote:
> On 5/5/21 7:54 AM, Bron Gondwana wrote:

>> I suggest that Keith likewise not continue to update his draft (which has also expired), and that Mallory and Neils withdraw their draft from the independent stream where it is currently in ISE review https://datatracker.ietf.org/doc/draft-knodel-terminology/history/ 
>> 
>> Publishing competing documents with RFC numbers is more likely to muddy this effort than improve it.
> I concur.

> However, I feel compelled to point out that one reason that the ISE exists is to serve as a medium for dissenting voices.   If there's still controversy, the most honest public representation of that controversy might well be to have "competing" RFCs.   And that might be a better result than either suppression of any voices, or having only one RFC that only represents one side of that controversy.

> Keith

> -- 
> Terminology mailing list
> [email-masked] <mailto:Terminology%40ietf.org>
> https://www.ietf.org/mailman/listinfo/terminology
> 

--
  Bron Gondwana, CEO, Fastmail Pty Ltd
  [email-masked]